終了

イラレをインストールできない(システムをアップデートするように言われる)

New Here ,
Feb 19, 2022 Feb 19, 2022

リンクをクリップボードにコピー

コピー完了

●課題 

イラレをインストールできない

(最新状態にも関わらず、システムをアップデートするように言われる)

 

●環境 

mac high sierra のバージョン:10.13.6(最新版)。

MacBook Air (13-inch, Early 2015)

プロセッサ:1.6 GHz Intel Core i5

メモリ:4 GB 1600 MHz DDR3

グラフィックス:ntel HD Graphics 6000 1536 MB

 

OSは最新ですが、どうしてインストールできないのでしょうか。

 

スクリーンショット 2022-02-20 15.40.25.png

 

↓ Mac OSの3つの候補の中に に「High Sierra」が無いからでしょうか?

思い浮かぶ唯一の原因がそれです。

だからといってどうすればいいかは分かりません。

スクリーンショット 2022-02-20 15.41.20.png

 

何卒、よろしくお願い致します。

表示

168

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
みんなのチャンピョン ,
Feb 19, 2022 Feb 19, 2022

リンクをクリップボードにコピー

コピー完了

>OSは最新ですが、どうしてインストールできないのでしょうか。

 

最新ではないからです。

10.13.6は「High Sierra系の」最終バージョンであって、macOSの最新ではありません。

https://support.apple.com/ja-jp/HT211683

このあたりでインストーラを手に入れてmacOSをアップデートしてください。

--
Yamonov

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Feb 20, 2022 Feb 20, 2022

リンクをクリップボードにコピー

コピー完了

10.13のOSは、2020年の秋にApple自体のサポートが終了しています。

サポート終了した環境には原則、どのソフトメーカーもソフトは提供しないでしょう。

 

また、いずれにしてもなんですが、Illustratorを使うにしては、そのMacではメモリがあまりにも少ないです。

いい機会なのでハード自体の買い替えをおすすめします。

 

なお Illustrator (us) から Creative Cloudのダウンロードとインストール (jp) に移動しました。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
みんなのチャンピョン ,
Feb 20, 2022 Feb 20, 2022

リンクをクリップボードにコピー

コピー完了

最新

OSアプデしてください、といいましたが…

 

https://helpx.adobe.com/jp/illustrator/system-requirements.html

Illustratorは8GB以上、推奨16GBとなっていますので、4GBではそもそも不足です。さらにGPUにシェアードメモリで1.5GB取られてますし、macOSの分もありますから、使用可能メモリは2GBくらいでしょうか。

Catalina以上にアップデートしても、Illustratorはまともに動かないと思います。

 

--
Yamonov

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines